Subject: Thanks for the change in discussions

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 26 Nov 2014 17:43:24 -0800

I would like to thank IESG to include the WG into the discussions.
Before, I was never understanding what happens between authors and
IESG, and the editors don't feedback much info to the WG. Now I am
getting some info into my WG, and I can comment and monitor our
editor. Thanks IESG, well done,

AB